Windows このインストール'-パッケージを'-Windows'-インストーラー'-サービスでインストールできません。新しいバージョンの'-Windows'-インストーラー'-サービスが含まれている'-Windows'-Service'-Pack'-をインストールする必要があります。

"このインストール'-パッケージを'-Windows'-インストーラー'-サービスでインストールできません。新しいバージョンの'-Windows'-インストーラー'-サービスが含まれている'-Windows'-Service'-Pack'-をインストールする必要があります。" というエラーメッセージに関する原因と対処に関して説明します。


エラーID:
ERROR_INSTALL_PACKAGE_VERSION

エラーメッセージ(日本語):
このインストール'-パッケージを'-Windows'-インストーラー'-サービスでインストールできません。新しいバージョンの'-Windows'-インストーラー'-サービスが含まれている'-Windows'-Service'-Pack'-をインストールする必要があります。

エラーメッセージ(英語):
This'-installation'-package'-cannot'-be'-installed'-by'-the'-Windows'-Installer'-service.'-You'-must'-install'-a'-Windows'-service'-pack'-that'-contains'-a'-newer'-version'-of'-the'-Windows'-Installer'-service.


原因


このエラーはWindows'-インストーラサービスによりインストールが失敗したことを示しています。

対処


Windows'-インストーラサービスをバージョンアップしてから、再度インストールを実行します。



関連リンク



"> "> "> 名前(必須):

コメントを入力するにはあなたがロボットでないことの証明が必要です。下のボックスに五九六三を半角数字4桁で入力してください。(一二三四 なら 1234 )
4桁番号(必須)

コメント(必須):


このページの情報は個人的に独自に調査した内容です。
よって情報に誤り、誤記、正しくない情報、古い情報、更新された情報が含まれる可能性があります。
本ページを参照することによって発生したいかなる時間的損失、金銭的損害、その他損害は何人も責任を負いません。
あくまでも参考として閲覧してください。
正しい情報は各メーカ、ベンダーにご確認ください。


[Windows エラーコード一覧に戻る]